## python-emmet-core 0.44.0

=== debian/changelog ===
python-emmet-core (0.44.0-3) unstable; urgency=medium

  * update latest emmet.core for debian stable release

 -- Drew Parsons <dparsons@debian.org>  Thu, 23 Feb 2023 10:49:13 +0100

python-emmet-core (0.44.0-2) experimental; urgency=medium

  * debian/tests: specify internet test with tests/test_settings.py

 -- Drew Parsons <dparsons@debian.org>  Wed, 22 Feb 2023 11:35:07 +0100

python-emmet-core (0.44.0-1) experimental; urgency=medium

  * New upstream release.
    - drop deprecated debian patch setup_version.patch
  * use tests dir to run build-time and run-time tests
    - use test_files from https://github.com/materialsproject/emmet,
      copied to debian/test_files
  * debian patch skip_tests.patch skips tests using maggma, optimade
    pymatgen-analysis-diffusion or custodian, which are not packaged.
  * debian patch test_files_dir.patch uses PMG_TEST_FILES_DIR to set
    location of test_files
  * debian patch backup_version.patch sets __version__="unknown" if
    installation not detected (e.g. for use during build-time tests)
  * (Build-)Depends: python3-bson, python3-openbabel for tests
  * skip test_from_url test_seriallization at build-time and standard
    runtime tests since they require internet. Run separate run-time
    test with needs-internet.

 -- Drew Parsons <dparsons@debian.org>  Tue, 21 Feb 2023 19:57:07 +0100

python-emmet-core (0.36.9-2) unstable; urgency=medium

  * debian/test: run superficial test from tmp dir
    else local source interferes with importing the module

 -- Drew Parsons <dparsons@debian.org>  Mon, 06 Feb 2023 16:47:38 +0100

python-emmet-core (0.36.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1030520)
  * debian patch setup_version.patch helps setup find _version.py
  * debian/tests provides superficial test (import emmet.core)

 -- Drew Parsons <dparsons@debian.org>  Sat, 04 Feb 2023 16:18:51 +0100
