=== debian/control ===
Source: python-emmet-core
Section: python
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-setuptools-scm,
 python3-all,
 python3-pymatgen (>= 2021.3~),
 python3-monty (>= 2021.3~),
 python3-pydantic (>= 1.10.2~),
 python3-pybtex,
 python3-typing-extensions (>= 3.7~),
 python3-spglib (>= 2.0.1~),
 python3-numpy,
 python3-pytest <!nocheck>,
 python3-bson <!nocheck>,
 python3-openbabel <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/materialsproject/emmet
Vcs-Browser: https://salsa.debian.org/debichem-team/python-emmet-core
Vcs-Git: https://salsa.debian.org/debichem-team/python-emmet-core.git

Package: python3-emmet-core
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Core models for the Materials Project (Python 3)
 The Materials API Toolkit for the Materials Project. Emmet-core
 defines the core models, data pipelines.
 .
 This package installs the library for Python 3.
