=== debian/tests/control ===
Test-Command: PMG_TEST_FILES_DIR=debian/test_files pytest-3 -k "not (test_from_url or test_seriallization)" tests
Depends: python3-emmet-core,
 python3-pytest,
 python3-bson,
 python3-openbabel

Test-Command: PMG_TEST_FILES_DIR= pytest-3 -v -k "test_from_url or test_seriallization" tests/test_settings.py
Restrictions: needs-internet
Depends: python3-emmet-core, python3-pytest
