## python-emmet-core 0.57.1

=== debian/changelog ===
python-emmet-core (0.57.1-1) unstable; urgency=medium

  * New upstream release.
    - update versioned Build-Depends: python3-pymatgen (>= 2023.5.8~)
  * update debian/test_files from upstream emmet v0.57.1
  * debian/tests: use absolute path for PMG_TEST_FILES_DIR or else
    relative path is used twice, causing "file not found" errors
    in vasp tests run by test_task.py

 -- Drew Parsons <dparsons@debian.org>  Fri, 23 Jun 2023 17:08:44 +0200
