=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-all,
- python3-pymatgen (>= 2021.3~),
+ python3-pymatgen (>= 2023.5.8~),
  python3-monty (>= 2021.3~),
  python3-pydantic (>= 1.10.2~),
  python3-pybtex,
