=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: PMG_TEST_FILES_DIR=debian/test_files pytest-3 -k "not (test_from_url or test_seriallization)" tests
+Test-Command: PMG_TEST_FILES_DIR=$PWD/debian/test_files pytest-3 -k "not (test_from_url or test_seriallization)" tests
 Depends: python3-emmet-core,
  python3-pytest,
  python3-bson,
