## python-emmet-core 0.76.2

=== debian/changelog ===
python-emmet-core (0.76.2-1) unstable; urgency=medium

  * New upstream release. Closes: #1076644, #1077430.
    - update Build-Depends:
      python3-pymatgen (>= 2023.10.11~),
      python3-monty (>= 2023.9.25~),
      python3-pydantic (>= 2.0~),
      python3-pydantic-settings (>= 2.0~),
      python3-pybtex (>= 0.24~)
  * debian patch no_README.patch prevents trying to build with a
    README file which is not there.
  * update debian patches skip_tests.patch
    - skip test_ml.py since matcalc is not available
    - test_settings.py skip test_seriallization
      "'MPRelaxSet' has no attribute 'config_dict'"
    - test_electronic_structure.py: skip test_from_bsdos_2 since
      Seek-Path is not available
  * debian patch skip_test_pymatgen_file_version_mismatch.patch skips
    tests requiring files no longer provided by current pymatgen
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Sun, 04 Aug 2024 14:52:04 +0200

python-emmet-core (0.57.1-3) unstable; urgency=medium

  * Build-Depends: pybuild-plugin-pyproject. Closes: #1058225.
  * skip test_task_doc (in test_task.py). Test syntax needs updating.
  * don't ignore test errors (set -e)
  * run tests on default python only, since spglib (required by
    pymatgen) is only available on default python (Bug#1061263)
  * debian patch import_qchem_calc_types.patch updates
    emmet.core.qchem.calc_types to importlib.invalidate_caches()
    after dynamic enums generation. Closes: #1033689.

 -- Drew Parsons <dparsons@debian.org>  Mon, 22 Jan 2024 13:53:44 +0100

python-emmet-core (0.57.1-2) unstable; urgency=medium

  * python3-emmet-core Depends: python3-openbabel
    (remove dependency from debian/tests)
    cf. upstream Issue#812.

 -- Drew Parsons <dparsons@debian.org>  Sun, 20 Aug 2023 12:04:46 +0200
