=== debian/control ===
--- 
+++ 
@@ -7,20 +7,22 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-setuptools,
  python3-setuptools-scm,
  python3-all,
- python3-pymatgen (>= 2023.5.8~),
- python3-monty (>= 2021.3~),
- python3-pydantic (>= 1.10.2~),
- python3-pybtex,
+ python3-pymatgen (>= 2023.10.11~),
+ python3-monty (>= 2023.9.25~),
+ python3-pydantic (>= 2.0~),
+ python3-pydantic-settings (>= 2.0~),
+ python3-pybtex (>= 0.24~),
  python3-typing-extensions (>= 3.7~),
  python3-spglib (>= 2.0.1~),
  python3-numpy,
  python3-pytest <!nocheck>,
  python3-bson <!nocheck>,
- python3-openbabel <!nocheck>
-Standards-Version: 4.6.2
+ python3-openbabel
+Standards-Version: 4.7.0
 Homepage: https://github.com/materialsproject/emmet
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-emmet-core
 Vcs-Git: https://salsa.debian.org/debichem-team/python-emmet-core.git
@@ -30,6 +32,7 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
+ python3-openbabel
 Description: Core models for the Materials Project (Python 3)
  The Materials API Toolkit for the Materials Project. Emmet-core
  defines the core models, data pipelines.
