=== debian/tests/control ===
Test-Command: PMG_TEST_FILES_DIR=$PWD/debian/test_files pytest-3 -k "not (test_from_url or test_seriallization or test_task_doc)" tests
Depends: python3-emmet-core,
 python3-pytest,
 python3-bson

Test-Command: PMG_TEST_FILES_DIR= pytest-3 -v -k "test_from_url or test_seriallization" tests/test_settings.py
Restrictions: needs-internet
Depends: python3-emmet-core, python3-pytest
