## python-emmet-core 0.84.2

=== debian/changelog ===
python-emmet-core (0.84.2-2) unstable; urgency=medium

  * python3-emmet-core Depends: python3-openmm

 -- Drew Parsons <dparsons@debian.org>  Mon, 17 Feb 2025 10:33:39 +0100

python-emmet-core (0.84.2-1) unstable; urgency=medium

  * New upstream release
    - [Build-]Depends: python3-custodian
    - deprecates debian patches import_qchem_calc_types.patch,
      no_README.patch
    - update versioned Depends: python3-mdanalysis (>= 2.7.0~),
      python3-monty (>= 2024.2.2~)
  * update debian/test_files from upstream emmet v0.84.2
  * Build-Depends: python3-openmm (undeclared in setup.py!)
  * add test_defects.py to debian patch skip_tests.patch (requires
    pymatgen-analysis-defects, which is not yet packaged for Debian)
  * debian patch fix_floating_point_comparison_PR1167.patch adapts
    upstream PR#1167 to fix floating point comparisons in tests
  * run tests over all supported Python versions
    - add molecule test_bonds.py and test_redox.py to skip_tests.patch
      (openbabel is only available on the default Python version)
  * drop debian patch skip_test_pymatgen_file_version_mismatch.patch.
    Keep packages up to date.

 -- Drew Parsons <dparsons@debian.org>  Sat, 15 Feb 2025 19:05:39 +0100
