=== debian/control ===
--- 
+++ 
@@ -11,8 +11,11 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-all,
+ python3-custodian,
  python3-pymatgen (>= 2023.10.11~),
- python3-monty (>= 2023.9.25~),
+ python3-openmm,
+ python3-mdanalysis (>= 2.7.0~),
+ python3-monty (>= 2024.2.2~),
  python3-pydantic (>= 2.0~),
  python3-pydantic-settings (>= 2.0~),
  python3-pybtex (>= 0.24~),
@@ -32,7 +35,9 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
- python3-openbabel
+ python3-custodian,
+ python3-openbabel,
+ python3-openmm
 Description: Core models for the Materials Project (Python 3)
  The Materials API Toolkit for the Materials Project. Emmet-core
  defines the core models, data pipelines.
