=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 export PYBUILD_NAME=emmet-core
 
-PY3VERS=$(shell py3versions --default -v)
+PY3VERS=$(shell py3versions --supported -v)
 
 # debian does not use internet access at build-time
 # so skip tests requiring internet
@@ -38,7 +38,7 @@
 	  pybuilddir=`pybuild --pyver $$py --print build_dir | awk '{print $$3}'`; \
 	  testdir=$(CURDIR)/.pybuild/test_python$$py; \
 	  mkdir $$testdir; cp -a tests $$testdir; \
-	  cd $$testdir; \
+	  (cd $$testdir; \
 	  PMG_TEST_FILES_DIR=$(CURDIR)/debian/test_files PYTHONPATH=$$pybuilddir \
-	    python$$py -m pytest -v -k "$${SKIP_TESTS}" $$testdir; \
+	    python$$py -m pytest -v -k "$${SKIP_TESTS}" $$testdir); \
 	done
