=== debian/tests/control ===
Test-Command: for py in `py3versions -s`; do PMG_TEST_FILES_DIR=$PWD/debian/test_files $py -mpytest -k "not (test_from_url or test_seriallization or test_task_doc)" tests; done
Depends: python3-emmet-core,
 python3-all,
 python3-pytest,
 python3-bson

Test-Command: for py in `py3versions -s`; do PMG_TEST_FILES_DIR= $py -mpytest -v -k "test_from_url or test_seriallization" tests/test_settings.py; done
Restrictions: needs-internet
Depends: python3-emmet-core,
 python3-all,
 python3-pytest
