=== debian/watch ===
version=4
# Source for the entire emmet suite is found at https://github.com/materialsproject/emmet
# but here we want only the emmet-core component, provided separately at PyPI
https://pypi.debian.net/emmet-core/emmet-core-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
